.card.signup-card {
  width: 27rem;
  height: 25.5rem;
  margin-left: 10%;
  margin-top: 0rem;
  // margin-bottom: 10rem;
  .card-body {
    .card-title.signup-title {
      font-size: 1.2rem;
      margin-bottom: 1rem;
      color: #2b495d;
    }
    .form-label {
      font-style: normal;
      font-size: 1rem;
      line-height: 20px;
      color: #455d6e;
    }
    .form-control {
      width: 24rem;
      box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
    }

    .btn-signup {
      margin-top: 2.5rem;
      // font-size: 0.5rem;
      text-align: center;
      .btn-1 {
        font-size: 0.8rem;
        font-weight: bold;
        width: 11.5rem;
        height: 2.5rem;
        margin-right: 1rem;
        background: #ffffff;
        color: #2b495d;
        border: 1px solid #d2d2d2;
        box-sizing: border-box;
        border-radius: 5px;
        img.btn-img {
          width: 2.4rem;
          padding-right: 1rem;
          // margin-left: 0.1rem;
        }
      }
      .btn-2 {
        font-size: 0.8rem;
        width: 11.5rem;
        height: 2.5rem;
        background: #ff6c6c;
        color: #ffffff;
        /* Grey 3 (Secondary */
        border: 1px solid #d2d2d2;
        box-sizing: border-box;
        border-radius: 5px;
      }
    }
    .signup-link {
      display: flex;
      justify-content: center;
      margin-top: 2.5rem;
      color: #455d6e;

      span {
        .card-link {
          color: #ff415b;
          margin-top: 4rem;
          margin-bottom: 3rem;
        }
      }
    }
  }
}

.form-group {
  background-color: pink;
}
